Bug 1011091 - Keystone SQL Backend does not remove expired tokens
Keystone SQL Backend does not remove expired tokens
Status: CLOSED DUPLICATE of bug 908355
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-keystone (Show other bugs)
2.0 (Folsom)
Unspecified Unspecified
high Severity high
: rc
: 4.0
Assigned To: Adam Young
Jeremy Agee
: FutureFeature, TestOnly, Triaged
Depends On: 908355 990584 1011093 1029671
Blocks: RHOS40RFE
  Show dependency treegraph
 
Reported: 2013-09-23 11:22 EDT by Dmitri Pal
Modified: 2016-04-26 23:18 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 908355
Environment:
Last Closed: 2013-11-05 10:41:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1032633 None None None Never
OpenStack gerrit 28133 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.